Bug 82814 - [update] ja-scim-skk to 0.3.0
Summary: [update] ja-scim-skk to 0.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-30 13:00 UTC by Jun Mukai
Modified: 2005-08-01 09:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.02 KB, patch)
2005-06-30 13:00 UTC, Jun Mukai
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jun Mukai 2005-06-30 13:00:30 UTC
update to version 0.3.0 from 0.2.1.

Fix: PORTNAME=      scim-skk
-PORTVERSION=   0.2.1
+PORTVERSION=   0.3.0
 CATEGORIES=    japanese
 MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE_JP}
-MASTER_SITE_SUBDIR=    scim-imengine/14947
+MASTER_SITE_SUBDIR=    scim-imengine/15351

 MAINTAINER=    mukai@jmuk.org
 COMMENT=       SCIM IMEngine module like SKK


-#define SCIM_SKK_CONFIG_SYSDICT_DEFAULT          "/usr/share/skk/SKK-JISYO.L"
 +#define SCIM_SKK_CONFIG_SYSDICT_DEFAULT          "/usr/local/share/skk/SKK-JISYO.L"
  #define SCIM_SKK_CONFIG_USERDICT_DEFAULT         ".skk-scim-jisyo"
- #define SCIM_SKK_CONFIG_DICT_LISTSIZE_DEFAULT    4
- #define SCIM_SKK_CONFIG_DICT_VIEW_ANNOT_DEFAULT  true
+ #define SCIM_SKK_CONFIG_CANDVEC_SIZE_DEFAULT      4
+ #define SCIM_SKK_CONFIG_ANNOT_VIEW_DEFAULT    true--SnlKNJBWJ75xMjvgTQDGIySCX2wbhuZu0v2f3NmCQmGZj6BN
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -ru scim-skk.orig/Makefile scim-skk/Makefile
--- scim-skk.orig/Makefile      Thu Jun 30 20:33:49 2005
+++ scim-skk/Makefile   Thu Jun 30 20:49:48 2005
@@ -6,10 +6,10 @@
 #
Comment 1 Volker Stolz freebsd_committer 2005-07-28 14:11:15 UTC
State Changed
From-To: open->feedback

Patch does not apply: 
- broken whitespace 
- no directory "files" in port to patch? 


Comment 2 Volker Stolz freebsd_committer 2005-07-28 14:11:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll track this
Comment 3 Volker Stolz freebsd_committer 2005-08-01 08:41:06 UTC
Responsible Changed
From-To: vs->nork

Norikatsu-san has a patch
Comment 4 Norikatsu Shigemura freebsd_committer 2005-08-01 09:10:23 UTC
State Changed
From-To: feedback->closed

Committed, thanks!